SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   Zile Vendors:   zile.sourceforge.net
Zile Buffer Overflows May Let Users Gain Elevated Privileges
SecurityTracker Alert ID:  1012080
SecurityTracker URL:  http://securitytracker.com/id/1012080
CVE Reference:   GENERIC-MAP-NOMATCH   (Links to External Site)
Updated:  Nov 8 2004
Original Entry Date:  Nov 4 2004
Impact:   User access via local system
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): prior to 2.0-a1
Description:   Some security vulnerabilities were reported in Zile. A user may be able to execute arbitrary code [however, code execution was not confirmed].

The vendor reported that there are several potential buffer overflows in Zile. There are no known exploits at the time of this report. The vendor reports that it is possible that the overflows may allow arbitrary code execution [however, code execution was not confirmed].

Impact:   A user may be able to cause arbitrary code to be executed when processing a document [however, code execution was not confirmed].
Solution:   The vendor has issued a fixed version (2.0-a1), available at:

http://sourceforge.net/project/showfiles.php?group_id=17089

Vendor URL:  zile.sourceforge.net (Links to External Site)
Cause:   Boundary error
Underlying OS:  Linux (Any), UNIX (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2020, SecurityGlobal.net LLC